<?php
/* @var $this NewsletterController */
/* @var $model Newsletter */

$this->breadcrumbs=array(
	'Newsletters'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Newsletter', 'url'=>array('index')),
	array('label'=>'Manage Newsletter', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">
<img class="right5" width="12" height="7" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">
Create Message
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">
<?php echo $this->renderPartial('_form', array(
'model'=>$model,
'model1'=>$model1,
'fileContents'=>$fileContents
)); ?>
</div>